﻿body {
margin:0px; padding:0px;
background-image: url(../img/new/gggsbg.jpg);

background-position: center center;

background-repeat: no-repeat;

background-attachment: fixed;

background-size: cover;

}
    
::-webkit-scrollbar {  
  width: 14px;  
  height: 14px;  
}  
  
::-webkit-scrollbar-track,  
::-webkit-scrollbar-thumb {  
  border-radius: 999px;  
  border: 5px solid transparent;  
}  
  
::-webkit-scrollbar-track {  
  box-shadow: 1px 1px 5px rgba(0,0,0,.2) inset;  
}  
  
::-webkit-scrollbar-thumb {  
  min-height: 20px;  
  background-clip: content-box;  
  box-shadow: 0 0 0 5px rgba(0,0,0,.2) inset;  
}  
  
::-webkit-scrollbar-corner {  
  background: transparent;  
}

a{
  color: #333;
  text-decoration: none;
  outline: none;
}
a:focus, a:hover {
    text-decoration: none;
}
.logo {/* width:240px;*/ height:240px; z-index:200; left:60px; top:50px; position:absolute;}
.logo p{
  font-size: 30px;
  text-align: center;
  line-height: 50px;
  margin: 10px 0;
}
.logo a:hover{ text-decoration:none;}
.back { /*width:180px; height:270px;*/ z-index:200; left:274px; bottom:100px; position:absolute;}
.zhxc_cont { width:1565px; height:868px; position:absolute; background:url(../img/zhxc_contbg.png) no-repeat;right:0px; top:50px; z-index:100}
.zhxc_conts { width:1360px; height:740px; z-index:9999; position:absolute; right:70px; top:60px;background-color:#FAFAFA;}
.contl { float:left; width:278px;}
.contl ul,li { margin:0px; padding:0px; list-style-type:none;}
.contl ul li{ float:left; width:260px; height:73px; line-height:73px;border-right:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5;font-family:Î¢ÈíÑÅºÚ; color:#12404D; font-size:28px; text-align:center}
.contl ul li a { color:#12404D; font-size:28px; text-decoration:none}
.contl ul .up{color: #fff;}
.contl ul .twoTitle{background-color: rgba(255, 0, 0, 0.38);}
.up { background:#81C1A7; color:#FFFFFF; position:relative}
.up span{color:#FFFFFF;}
.up img{ position:absolute; right:-21px; top:25px;}
.up .all { width:90px; text-align:center; padding-left:60px;background:url(../img/icon_1.png) 20px 20px no-repeat; color:#FFFFFF; font-size:30px; margin:0 auto}
.all{color: #666;}

.contr{ background-color:#FFFFFF;border:solid 1px #e5e5e5; width:985px; height:685px; float:left; margin-left:60px; margin-top:30px; overflow:auto;overflow-y :yes;}
.contr ul,li { margin:0px; padding:0px; list-style-type:none;}
.contr ul li{ width:100%; line-height:60px; color:#333333; font-size:30px;border-bottom:solid 1px #e5e5e5; padding-left:20px;overflow: hidden;}
.contr ul li a { color:#333333; font-size:28px;text-decoration:none; }
.contr ul li a:hover{text-decoration:none}
.contr ul li .bumen { float:right; color:999999; font-size:20px;}
.contr ul li .time {float:right; color:666666; font-size:18px; padding-right:25px;}

.search-form{
  width: 1300px;
  margin:60px auto 0;
  color: #fff;
  font-size: 24px;
}
.title-img img{
  width: 100%;
}
.search-form form{
  width: 640px;
  margin:10px auto 0;
}
.search-form form table{
  color: #fff;
  font-size: 24px;
}
.search-form form table td:first-child{
  text-align: right;
  padding-right:8px;
}
.search-form form table td{
  border-top: none;
  vertical-align: middle;
  padding:15px 8px;
  position: relative;
}
.search-btn,.reset-btn{
  padding:5px 40px ;
  border:none;
}
.form-control{
  height: 45px;
  font-size: 20px;
}
.search-btn{
  background-color: #f00;
  color: #fff;
}
.reset-btn{
  background-color: #dcdcdc;
  color: #666;
}
.red-dot{
  position: absolute;
  top: 25px;
  right: 70px;
  color: #f00;
  font-weight: bold;
  
}
.contl ul .up a{ color:#fff;}
.searchForm form button{
  width: 66px;
  height: 66px;
  border:none;
  background: url(../img/new/search_btn_03.png) no-repeat;
  background-size: 100% 100%;
}
.searchForm form select{
    vertical-align: 22px;
    height: 50px;
    font-size: 18px;
    padding: 0 15px;
    /*margin-right: 15px;*/
}
.searchForm form input{
    vertical-align: 24px;
    height: 50px;
    font-size: 18px;
    padding: 0 15px;
    margin-right: 15px;
}
.zjList{
  /*width: 600px;*/
  /*height: 400px;*/
  overflow: auto;
  padding:15px;
}
.zjList a{
    padding: 16px 8px;
    /*margin: 5px;*/
    font-size: 22px;
    text-decoration: none;
    display: inline-block;
    border:1px solid #eee;
    /*border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;*/
    width: 33%;
}
.zjList a.active{
    background-color: #fa0;
    border-radius: 5px;
    color: #fff;
}
.contr ul li .bumen {margin-right: 60px;width: 120px;}
.contr ul li .time {width: 130px;}
.contl {height: 740px;overflow: auto;}
.contr {margin-top: 90px; height: 625px}
.searchForm{ position: absolute;top: 18px;right: 35px;/*width: 660px;*/height: 60px;text-align: right;}
.zjBtn{
    padding: 12px 15px;
    margin-right: 15px;
    background-color: #fff;
    color: #666;
    vertical-align: 22px;
    text-decoration: none;
    border: 1px solid #999;
    font-size: 18px;
}

.town-bureau-btn{
    padding: 8px 8px;
    margin-right: 15px;
    color: #666;
    vertical-align: 22px;
    text-decoration: none;
    border: 1px solid #999;
}

.zhSearch .inp {
    /*width: 390px;*/
    width: 450px;
    height: 46px;
    outline: none;
    padding-left: 5px;
    font-size: 28px;
}
.zhSearch .sbtn {
    border: none;
    width: 90px;
    height: 46px;
    margin-left: 2px;
    background-color: #fa0;
    color: #fff;
    font-size: 24px;
}
.searchForm .clean{
    display: inline-block;
    vertical-align: top;
    background-color: #fa0;
    color: #fff;
    padding: 0 5px;
    margin-left: -28px;
    border-radius: 50%;
    cursor: pointer;
}
.clean2{
    display: inline-block;
    vertical-align: top;
    background-color: #fa0;
    color: #fff;
    padding: 0 6px;
    margin-left: -47px;
    margin-top: 13px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 18px;
}
#chooseDl li a{
  display: block;
}

.page{ height:30px; line-height:30px; text-align:center; float:right; margin-top:20px;}

.page a{      display: inline-block;
    vertical-align: text-bottom;
    height: 30px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
    overflow: hidden;
    margin-right: 9px; padding-left:5px; padding-right:5px;
    background: #fff; border:solid 1px #ccc; font-size:14px; color:#333;}

.page span{
    display: inline-block;
    vertical-align: text-bottom;
    height: 30px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
    overflow: hidden;
    margin-right: 9px; padding-left:5px; padding-right:5px;  font-size:14px; color:#333;
}
.department-item{
  overflow: hidden;
}
.township-item{
  overflow: hidden;
  margin:5px 0;
}
.department-item h4,.township-item h4{
    font-size: 24px;
    padding-left: 8px;
    color: #ff7800;
}
.township-item h4 span{
  cursor: pointer;
}
.search-back{
  font-size: 20px;
  color: #fa0;
  cursor: pointer;
}
.zjListnew{
  padding: 15px;
}
.tab_department{
  margin-bottom: 20px;
}
.tab_department span{
  font-size: 28px;
  margin-right: 10px;
  border: 2px solid #3ccabd;
  line-height: 60px;
  padding: 15px 35px;
  display: inline-block;
  color: #3ccabd;
  cursor: pointer;
  position: relative;
}
.tab_department i{
  position: absolute;
  width: 30px;
  height: 20px;
  left:44%;
  bottom: -25px;
  background: url(../img/arrow.png) no-repeat;
  display: none;
}
.tab_department span.current{
  background-color: #3ccabd;
  color: #fff;
}
.tab_department span.current i{
  display: block;
}
.tab_village{
  padding:20px 10px;
  border: 1px solid #3ccabd;
}
.tab_village span{
  font-size: 16px;
  margin-right: 10px;
  border: 2px solid #3ccabd;
  line-height: 20px;
  padding: 5px 10px;
  display: inline-block;
  color: #3ccabd;
  margin-bottom: 10px;
  cursor: pointer;
}
.tab_village span.current{
  background-color: #3ccabd;
  color: #fff;
}
.viliage_list{
  display: none;
}
.viliage_list a{
    padding: 16px 8px;
    font-size: 18px;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #eee;
    width: 33%;
    color: #979797;
    cursor: pointer;
}    
.department_item .active{
  display: block;
}
.department_item{
  display: none;
}
.department_list div.current{
  display: block;
}










